» Ubuntu » Packages » lucid (10.04LTS) » Source » x11 » xfce4-quicklauncher-plugin
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: xfce4-quicklauncher-plugin (1.9.4-8) [universe]

Links for xfce4-quicklauncher-plugin

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xfce Maintainers (Mail Archive)
  • Emanuele Rocca
  • Simon Huggins
  • Yves-Alexis Perez

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
xfce4-quicklauncher-plugin
rapid launcher plugin for the Xfce4 panel

Other Packages Related to xfce4-quicklauncher-plugin

  • build-depends
  • build-depends-indep

Download xfce4-quicklauncher-plugin

FileSize (in kB)MD5 checksum
xfce4-quicklauncher-plugin_1.9.4-8.dsc 2.2 kB f3bb012f687d3428d1374a8946e2a66e
xfce4-quicklauncher-plugin_1.9.4.orig.tar.gz 377.1 kB 3f7aa0d8b021cb250485a1d9e0770a34
xfce4-quicklauncher-plugin_1.9.4-8.diff.gz 5.0 kB cffb32b24ac44884e4c2c959a9cbd063
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-quicklauncher-plugin/
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-quicklauncher-plugin/